.wrapper-cm8002 .form-header {
  padding: 1em 0;
  text-align: center;
}
.wrapper-cm8002 .man-woman {
  position: relative;
  margin: 1rem auto 0;
  width: 50%;
  max-width: 25rem;
  font-size: 0;
}
.wrapper-cm8002 .man-woman .woman,
.wrapper-cm8002 .man-woman .man {
  display: inline-block;
  width: 50%;
  border: 3px solid #ffffff;
  border-radius: 15px;
  background-color: #ffffff;
  box-shadow: 0 0 15px #000000;
}
.wrapper-cm8002 .man-woman .woman img,
.wrapper-cm8002 .man-woman .man img {
  border-radius: 15px;
}
.wrapper-cm8002 .man-woman .man {
  transform-origin: right bottom;
  animation: animationMan 0.7s linear both;
}
@keyframes animationMan {
  0% {
    opacity: 0;
    transform: translate(-200%, 50%) rotate(-5deg);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0) rotate(-5deg);
  }
}
.wrapper-cm8002 .man-woman .woman {
  transform-origin: left bottom;
  transform: rotate(5deg);
  animation: animationWoman 0.7s linear;
}
@keyframes animationWoman {
  0% {
    opacity: 0;
    transform: translate(200%, 0) rotate(-5deg);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0) rotate(5deg);
  }
}
.wrapper-cm8002 .man-woman .vs {
  position: absolute;
  bottom: -10%;
  left: 50%;
  width: 5rem;
  transform: translateX(-50%);
  animation: animationVS 0.5s linear 0.5s both;
}
@keyframes animationVS {
  0% {
    width: 0;
    height: 0;
  }
  100% {
    width: 5rem;
    height: 5rem;
  }
}

@media only screen and (max-height: 600px) and (min-width: 568px) {
  .wrapper-cm8002 .man-woman {
    max-width: 10rem;
  }
}

@media (min-width: 768px) and (min-height: 768px) {
  .wrapper-cm8002 .man-woman .vs {
    width: 12rem;
    animation: animationVS3 0.5s linear 0.5s both;
  }
}

@media (min-width: 992px) {
  .wrapper-cm8002 .man-woman {
    max-width: 14rem;
  }
  .wrapper-cm8002 .man-woman .vs {
    width: 8rem;
    animation: animationVS2 0.5s linear 0.5s both;
  }
}

@media (min-height: 880px) {
  .wrapper-cm8002 .man-woman {
    max-width: 20rem;
  }
  .wrapper-cm8002 .man-woman .vs {
    width: 12rem;
    animation: animationVS3 0.5s linear 0.5s both;
  }
  .wrapper-cm8002 .panel-white {
    font-size: 0.9em;
  }
}

@keyframes animationVS2 {
  0% {
    width: 0;
    height: 0;
  }
  100% {
    width: 8rem;
    height: 8rem;
  }
}

@keyframes animationVS3 {
  0% {
    width: 0;
    height: 0;
  }
  100% {
    width: 12rem;
    height: 12rem;
  }
}
